img {
	border: none;
}
.box_cont01 {
	width:350px;
}
.box_cont01_backup {
	width:350px;
	background:url(../images/bg_01.gif) repeat-y left top;
}
.box_cont01ent01 {
	padding:0 0 10px 25px;
}
.box_cont01ent01_backup {
	background:url(../images/box_05.jpg) no-repeat left bottom;
	padding:0 0 10px 25px;
}
.box_cont01ent01 ul {
	padding:0;
	margin:0;
}
.box_cont01ent01 li{
	list-style:none;	
}
.img_box01{
	width:100px;
	float:left;
	padding:0 0 10px 0;
        background-color:#FFFFFF;
        margin: 1px;
text-align:left;
}